#fw-section-hero-0 {
--font-heading-scale: 1.58;
--font-body-scale: 1.0;
}
#fw-section-hero-0 {
--color-primary: #eccdcd;
--color-primary-rgb: 236, 205, 205;
--color-background: #ecd1d3;
--color-background-rgb: 236, 209, 211;
--color-on-background: #f4f1eb;
--color-on-background-rgb: 244, 241, 235;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #f4f1eb;
--color-background-brightness: 217;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #eccdcd;
--primary-btn-text: #ffffff;
--primary-btn-border-color: #f4f1eb;
--secondary-btn-bg: transparent;
--secondary-btn-text: #f4f1eb;
--secondary-btn-border-color: #f4f1eb;

}



#fw-section-header {
--font-heading-scale: 1.32;
--font-body-scale: 1.0;
}
#fw-section-header {
--color-primary: #012B53;
--color-primary-rgb: 1, 43, 83;
--color-background: #ecd2d8;
--color-background-rgb: 236, 210, 216;
--color-on-background: #012B53;
--color-on-background-rgb: 1, 43, 83;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #012B53;
--color-background-brightness: 218;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #012B53;
--primary-btn-text: #ffffff;
--primary-btn-border-color: #012B53;
--secondary-btn-bg: transparent;
--secondary-btn-text: #012B53;
--secondary-btn-border-color: #012B53;

}